Une nouvelle faille WEBkit sur PS4 4.0x

Un nouvel exploit WEBkit découvert sur PS4 vient de voir le jour.
Le développeur qwertyoruiop dévoille une nouvelle faille sous forme de preuve de concept dans le navigateur (Webkit).
Cette nouvelle faille fonctionne sous 4.0x et inférieurs, mais aussi sur PS4 Pro.

Le développeur qwertyoruiop nous dévoile son PoC ps4 4.0x WebKit RCE en image.

Vous souhaitez tester cette faille par vous même ?
Pour tester l'exploit WebKit il suffit de visiter : http://rce.party/ps4/
Si votre PS4 est vulnérable vous obtiendrez ceci.

Nous vous conseillons de ne pas mettre à jour votre PS4 si vous souhaitez jouir de ce point d'entrée, qui peut être donnera un Jailbreak un jour !

Tags: